@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
}
#title {
	font-size: 2.5em;
	font-family: Impact, "Arial Narrow", sans-serif;
	line-height: 1.5em;
	word-spacing: 0.1em;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 40px;
	margin-top: 50px;
	width: 1050px;
	padding-right: 40px;
}
#byline {
	font-style: italic;
	color: #990000;
	text-align: right;
	margin-top: -55px;
	padding-bottom: 30px;
	font-size: 10px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}
.paragraph {
	width: 300px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
#sec2   {
	margin-top: 20px;
}
#break {
	margin-top: 460px;
	width: 900px;
	padding-left: 60px;
}
h4 {
	font-size: 1.2em;
	font-style: italic;
	padding-left: 0px;
}
.italic {
	font-style: italic;
}
#content {
	height: 1200px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	line-height: 1.4em;
	border: thin inset #000000;
}
#footer_sp {
	height: 50px;
}
